FASTAQ-TO_UNIQUE_BY_ID(1)

NAME
fastaq_to_unique_by_id - Remove duplicate sequences, based on their names. Keep longest seqs

DESCRIPTION
usage: fastaq_to_unique_by_id <infile> <outfile>

Removes duplicate sequences from input file, based on their names. If the same name is found more than once, then the longest sequence is kept. Order of sequences is preserved in output

  positional arguments:

infile
    Name of input file

outfile
    Name of output file

  options:

-h, --help
    show this help message and exit